<template>
  <div class="header-nav-bar bg-black">
    <div class="container">
      <div id="carouselExampleControls" class="carousel slide text-center text-white" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <a href="#" class="m-0 py-2 text-uppercase">Free shipping over 100€ order</a>
          </div>
          <div class="carousel-item">
            <a href="#" class="m-0 py-2 text-uppercase">Free shipping over 100€ order</a>
          </div>
          <div class="carousel-item">
            <a href="#" class="m-0 py-2 text-uppercase">Free shipping over 100€ order</a>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </button>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "headerNavBar"
}
</script>

<style scoped>
.bg-black {
  background-color: #000;
}


a {
  display: block;
  color: #fff;
}

a:hover {
  color: inherit;
}

.carousel {
  width: 320px;
  margin: 0 auto;

}

.carousel-control-prev-icon, .carousel-control-next-icon {
  width: 10px;
  height: 10px;

}

.carousel-control-prev, .carousel-control-next {
  border: none;
  background-color: unset;

}


</style>
